[Desktop Entry]
Name=X-Chat IRC client
Name[de]=X-Chat
Name[es]=X-Chat aplicaci髇 de IRC 
Name[ko]=X-Chat IRC 努扼捞攫飘
Name[no]=X-Chat
Name[pt_BR]=Cliente de IRC X-Chat
Name[sv]=IRC-klienten X-Chat
Name[uk]=IRC X-Chat
Name[ro]=Clientul de IRC X-Chat
Comment=IRC Client
Comment[de]=IRC-Client
Comment[es]=Aplicaci髇 de IRC
Comment[ko]=IRC 努扼捞攫飘
Comment[no]=IRC-klient
Comment[pt_BR]=Cliente de IRC
Comment[sv]=IRC-klient
Comment[uk]=胩Δ卧 IRC
Comment[ro]=Client de IRC
Exec=xchat
Icon=xchat.png
Terminal=0
Type=Application
